@CHARSET "UTF-8";

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans&display=swap');
 

body {
	font-family: 'Noto Sans', sans-serif;
	background:#F2F4F9;
/*	background: url(../images/Silvent_Air_Background_72dpi.png) no-repeat top center;
	background-size: cover;
	background-attachment: fixed;
	min-height: 2000px;*/
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	font-family: 'Noto Sans', sans-serif;	
}

 .navbar-brand {
 	width: 100px;
 	padding: 0px;
 	margin-right: 20px;
 }
 .navbar-brand img {
 	margin: 0px;
 	height:  50px;
 }
 
 .navbar-default {
    background-color: #002F57;
    border-color: #002F57;
    border: 0px;
}
.gung-language {
	display: none;	
}

.btn-primary {
	
	background-color: #002F57;
	border-color: #002F57;
	
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open>.dropdown-toggle.btn-primary {
    color: #ffffff;
	background-color: #002F57;
	border-color: #002F57;
}
.zoom {
	zoom: 1.0;
    font-size: 86%;
}
.clickable {
	cursor: pointer;
}
 
footer {
	border-top: 1px solid #EDEDED;
	text-align: center;
	height: 50px;
	line-height: 50px;
}

.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus {
	color: #555555;
	background-color: #ffffff;
	border: 1px solid #dddddd;
	border-bottom-color: #FFFFFF;
	border-bottom-width: 2px;
	cursor: default;
}

.tab-content {
	margin-top: 20px;
}